﻿@model NewsFeed.Domain.DTO.NewsDTO

@{
    ViewData["Title"] = "Details";
}

<h2>@Html.DisplayFor(model => model.NewTitle)</h2>

<div class="panel panel-default">
    <div class="panel-heading">
        <h3 class="panel-title text-success">By @ViewBag.createdBy</h3>
    </div>
    <div class="panel-body">
        @Html.DisplayFor(model => model.NewDescription)
    </div>
    <div style="margin: 10px;">
        @Html.ActionLink("Edit", "Edit", new { id = Model.NewsId }, new { @role = "button", @class = "btn btn-default" }) |
        <a asp-action="Index" class="btn btn-success">Back to List</a>
    </div>
</div>

